.b-about {
  padding: clamp(45px, 6vw, 104px) 0 clamp(75px, 6vw, 104px);
}

.b-about p:last-child {
  margin: 0;
}

.b-about__text {
  margin: 0 auto;
}
.b-about__bg {
  overflow: hidden;
}

.b-about__bg img {
  transition: transform 0.3s ease;
}

.b-about__bg:hover img {
  transform: scale(1.05);
}
figure:not(.wp-block-table).b-about__bg--mask {
  -webkit-mask-image: url(img/about-mask.svg);
  mask-image: url(img/about-mask.svg);
  margin: 0;
  -webkit-mask-position: center bottom;
  mask-position: center bottom;
}
.reversed-block figure:not(.wp-block-table).b-about__bg--mask {
  -webkit-mask-image: url(img/about-mask2.svg);
  mask-image: url(img/about-mask2.svg);
}
.b-about__shape-1 {
  top: -20%;
  left: 23%;
  background: url(img/shape-el1.svg) no-repeat center / contain;
  width: clamp(4.063rem, 6vw, 8.063rem);
  height: clamp(4.813rem, 7vw, 8.813rem);
}
.b-about__shape-2 {
  bottom: -20%;
  left: 60%;
  background: url(img/shape-el2.svg) no-repeat center / contain;
  width: clamp(4rem, 5vw, 5.938rem);
  height: clamp(4.5rem, 5.5vw, 6.688rem);
}
.b-about__shape-3 {
  bottom: -20%;
  left: 42%;
  background: url(img/shape-el3.svg) no-repeat center / contain;
  width: clamp(7rem, 9vw, 11.25rem);
  height: clamp(5rem, 7vw, 8.063rem);
}
@media screen and (max-width: 767.98px) {
  .b-about__shape-1 {
    top: 50%;
    left: 62%;
  }
  .b-about__shape-2 {
    bottom: -13%;
    left: 66%;
  }
  .b-about__shape-3 {
    bottom: -10%;
    left: 32%;
  }
}
